## kicad-footprints 5.1.7

=== CMakeLists.txt ===
project( kicad-footprints NONE )

cmake_minimum_required( VERSION 2.6.1 FATAL_ERROR )


#================================================
# Locations for install targets.
#================================================
if( APPLE )
    # Like all variables, CMAKE_INSTALL_PREFIX can be over-ridden on the command line.
    set( CMAKE_INSTALL_PREFIX "/Library/Application Support/kicad/" CACHE PATH "" )
    # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
    set( KICAD_MODULES modules )
    set( KICAD_TEMPLATE template )
else()
    # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
    set( KICAD_DATA share/kicad
        CACHE PATH "Location of KiCad data files." )
    set( KICAD_MODULES ${KICAD_DATA}/modules )
    set( KICAD_TEMPLATE ${KICAD_DATA}/template )
endif()

mark_as_advanced( KICAD_DATA KICAD_MODULES )


#================================================
# "make uninstall" rules
#
# The uninstaller does not remove folders only files.
#================================================
configure_file(
    "${PROJECT_SOURCE_DIR}/CMakeModules/cmake_uninstall.cmake.in"
    "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
    IMMEDIATE @ONLY
)

add_custom_target( uninstall
    "${CMAKE_COMMAND}" -P "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
)


#================================================
# Installed files.
#================================================
# select pretty directories
file (GLOB PRETTY_DIRS "*.pretty")

# Install the contents of all of the .pretty folders in to the modules path.
install( DIRECTORY ${PRETTY_DIRS}
    DESTINATION ${KICAD_MODULES}
    COMPONENT resources
    FILES_MATCHING PATTERN "*.kicad_mod"
    PATTERN ".git" EXCLUDE
)

# Install the default global footprint library table in the template folder.
install( FILES fp-lib-table
    DESTINATION ${KICAD_TEMPLATE}
    COMPONENT resources
)

## kicad-footprints 5.0.0

=== debian/changelog ===
kicad-footprints (5.0.0-1) unstable; urgency=medium

  * [7b5b40a] debian/control: increase Standards-Version to 4.1.5
    + No further changes needed.
  * [8febdbe] Multi-Arch: mark kicad-symbols foreign
  * [044a2e0] New upstream version 5.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Jul 2018 11:14:39 +0200

kicad-footprints (5.0.0~rc3-1) unstable; urgency=medium

  * [ac1efdd] d/watch: fix up matching regular expressions
  * [b139389] New upstream version 5.0.0~rc3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 27 Jun 2018 22:38:26 +0200

kicad-footprints (5.0.0~rc2-2) unstable; urgency=medium

  * rebuild for unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 May 2018 07:48:09 +0200

kicad-footprints (5.0.0~rc2-1) experimental; urgency=medium

  * [13a7331] New upstream version 5.0.0~rc2
  * [95310ef] debian/control: increase Standards-Version to 4.1.4
    + No further changes needed.
  * [8c9ca70] debian/control: adjust field Maintainer due domain change
    + The contact email address for the Debian Electronics Group has changed
      to pkg-electronics-devel@alioth-lists.debian.net.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 May 2018 08:42:44 +0200

kicad-footprints (5.0.0~rc1+20180318-1) experimental; urgency=medium

  * [e011f31] New upstream version 5.0.0~rc1+20180318
    + Imported snapshot version from 18th March 2018.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 19 Mar 2018 21:42:07 +0100

kicad-footprints (5.0.0~rc1-1) experimental; urgency=medium

  * [725346e] d/control: fixup VCS URLs
  * [6cf13ba] New upstream version 5.0.0~rc1
  * [4355ccb] d/control: adjusting B+R against previous kicad{-common} pkg
    (Closes: #891012)
  * [c454efd] delete previous used patch queue

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 06 Mar 2018 17:52:52 +0100

kicad-footprints (0~2018.01.27-1) experimental; urgency=medium

  * Initial release (Closes: #888108)
  * [a0b8642] New upstream version 0~2018.01.27
  * [9ef8f52] first and basic Debianisation
  * [3daf8ff] some fine tunings for Breaks and Recommends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Feb 2018 17:02:24 +0100

=== debian/control ===
Source: kicad-footprints
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Jean-Samuel Reynaud <js.reynaud@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 cmake,
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints
Standards-Version: 4.1.5
Homepage: https://kicad.github.io/footprints

Package: kicad-footprints
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 kicad (>= 5.0.0~rc1+dfsg1-1~),
Breaks:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Replaces:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Description: Footprint symbols for KiCad's Pcbnew
 Pcbnew is a powerful printed circuit board software and part of the
 KiCad suite.
 Pcbnew manages libraries of footprints for components or other abstract
 elements. Each footprint is a drawing of the physical component including its
 land pattern (e.g. the layout of pads on the circuit board).
 .
 This package is providing footprints for Pcbnew usable with KiCad >= 5.0.0.

## kicad-footprints 5.0.2

=== debian/changelog ===
kicad-footprints (5.0.2-1) unstable; urgency=medium

  * [de61c7a] New upstream version 5.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Dec 2018 21:05:30 +0100

kicad-footprints (5.0.1-1) unstable; urgency=medium

  * [436bc61] New upstream version 5.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 10 Oct 2018 19:34:28 +0200

kicad-footprints (5.0.0-2) unstable; urgency=medium

  * [7ad242c] d/control: increase Standards-Version to 4.2.1
    + No further changes needed.
  * [a001d0e] d/copyright: extend some legal notes for CC-BY-SA-4.0
    + Enhancing the content of the CC-BY-SA-4.0 license text as complete full
      plain license text was missing and only the human readable text was used.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 31 Aug 2018 21:33:59 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints

## kicad-footprints 5.1.0

=== debian/changelog ===
kicad-footprints (5.1.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Apr 2019 13:07:28 -0700

kicad-footprints (5.1.0-1) unstable; urgency=medium

  * [b602791] New upstream version 5.1.0
  * [22436a1] d/control: increase Standards-Version to 4.3.0
    + No further changes needed.
  * [d70afad] d/copyright: update years on contributors

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 11 Mar 2019 19:58:05 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kicad-footprints
 Section: electronics
 Priority: optional
-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
@@ -10,7 +11,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints

## kicad-footprints 5.1.2

=== debian/changelog ===
kicad-footprints (5.1.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 May 2019 16:49:30 -0700

kicad-footprints (5.1.2-1) unstable; urgency=medium

  * [d32cf0e] New upstream version 5.1.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 25 Apr 2019 16:38:42 +0200

## kicad-footprints 5.1.3

=== debian/changelog ===
kicad-footprints (5.1.3-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 03 Aug 2019 15:39:50 -0700

kicad-footprints (5.1.3-1) unstable; urgency=medium

  * [c4929bd] New upstream version 5.1.3
  * [6d98b8a] d/control: increase Standards-Version to 4.3.0
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 Jul 2019 18:46:45 -0300

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints

## kicad-footprints 5.1.5

=== debian/changelog ===
kicad-footprints (5.1.5-1) unstable; urgency=medium

  * [9c27b01] New upstream version 5.1.5
  * [5572d6e] d/control: increase Standards-Version to 4.4.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Nov 2019 18:06:45 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kicad-footprints
 Section: electronics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
@@ -11,7 +10,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints

## kicad-footprints 5.1.6

=== debian/changelog ===
kicad-footprints (5.1.6-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.
  * [ddf3fa9] Revert "dh: move over to debhelper-compat"
  * [8be2cfe] d/control: Don't use dh 11 or greater

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 18:41:58 +0200

kicad-footprints (5.1.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 17:11:30 +0200

kicad-footprints (5.1.6-1) unstable; urgency=medium

  * [a00af40] New upstream version 5.1.6
    + No further changes needed.
  * [5734345] d/control: increase Standards-Version to 4.5.0
  * [f724614] d/control: adding Rules-Requires-Root to source section
  * [8cde1f5] d/copyright: update years on contributors
    + Small updates due required updates for the years of contribution.
  * [214648a] dh: move over to debhelper-compat
    + Moving over to use debhelper-compat (13).
  * [9bdcc7a] d/k-f.lintian-overrides: Add override for needed folder
    + Lintian is complaining about an now empty folder within the package, but
      the package is requiring this empty folder as otherwise the KiCad
      application might do a segfault because of the normally removed folder.
  * [2fa6385] d/README.Debian: Add some user specific information
    + Giving the user some extra information regarding the situation of
      now shipped empty folders within the footprint libraries. Upstream says
      that the removed folder should have no impact for users, but it's
      probably better trying to explain the situation here.
  * [ff98f4f] d/README.source: Small update for source information
    + Also update the information for managing the source for kicad-footprints
      for potential future changes.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 May 2020 10:25:16 +0200

kicad-footprints (5.1.5-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Nov 2019 18:48:06 +0100

kicad-footprints (5.1.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Nov 2019 18:38:04 +0100

kicad-footprints (5.1.3-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 17:43:53 +0200

kicad-footprints (5.1.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * [f26d686] debian/gbp.conf: adjust to debian/buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 09:47:56 +0200

kicad-footprints (5.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 14 Dec 2018 19:21:09 +0100

kicad-footprints (5.0.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * [f4a87c3] debian/gbp.conf: adjust to debian/stretch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Sep 2018 08:23:49 +0200

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (<< 11),
  cmake,
+Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints

## kicad-footprints 5.1.7

=== debian/changelog ===
kicad-footprints (5.1.7-1) unstable; urgency=medium

  [ Jean-Samuel Reynaud ]
  * [2335308] d/README.source: Fixup c&p error

  [ Carsten Schoenert ]
  * [cd08c8d] New upstream version 5.1.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Sep 2020 07:57:43 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper (<< 11),
+ debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git

=== debian/watch ===
# watch file for kicad-footprints from KiCad
#

# opts= ...
# pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
# ...

version=4

opts="uversionmangle=s/\.-rc/~rc/;s/\.+$//, \
  dversionmangle=s/\+dfsg(\.?\d+)?$//" \
  https://github.com/KiCad/kicad-footprints/tags .*/(\d+\.\d+\.\d+)(-rc\d)?\.tar\.[gx]z

## kicad-footprints 6.0.0

=== debian/changelog ===
kicad-footprints (6.0.0-1~bpo10+1.lnd.edu1.1) buster-backports; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 10:21:16 +0800

kicad-footprints (6.0.0-1~bpo10+1.lnd.edu1) buster-backports-sloppy; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Tue, 25 Jan 2021 18:47:32 +0800

kicad-footprints (6.0.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.
  * Loosen Build-Depends on debhelper

 -- Simon Richter <sjr@debian.org>  Tue, 11 Jan 2022 12:13:27 +0100

kicad-footprints (6.0.0-1) unstable; urgency=medium

  * Upload to unstable
  * [c94c11b] New upstream version 6.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Jan 2022 09:44:25 +0100

kicad-footprints (6.0.0~rc1-1~exp1) experimental; urgency=medium

  * [af43f1e] New upstream version 6.0.0~rc1
  * [1ec0536] d/control: Increase Standards-Version to 4.6.0
  * [3e98195] d/kicad-footprints.lintian-overrides: Adjust folder name

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Nov 2021 18:07:32 +0100

kicad-footprints (6.0.0~20210410-1) experimental; urgency=medium

  * [6b6bed4] New upstream version 6.0.0~20210410
  * [dc6ae41] d/control: Increase required kicad version >= 6.0.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Apr 2021 09:25:12 +0200

kicad-footprints (5.99.0~20210401-1) experimental; urgency=medium

  * [1eaf635] d/watch: update watch file to capture GitLab source
    + The upstream VCS has moved to GitLab, this requires an update to the
      watch file.
  * [fe386ef] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [13ad595] d/gbp.conf: Adjust to debian/experimental
  * [b426f2a] New upstream version 5.99.0~20210401
    + Use a snapshot version from 2021-04-01 as upstream version.
  * [c6eec3b] d/copyright: Update years on contributors
  * [1ff7741] d/control: Increase required kicad version >= 5.99.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Apr 2021 16:53:54 +0200

kicad-footprints (5.1.11-1) unstable; urgency=medium

  * [1eaf635] d/watch: update watch file to capture GitLab source
  * [fe386ef] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [96628fa] d/gbp.conf: Adjust upstream branch to upstream/5.1.x
  * [0044ab5] New upstream version 5.1.11
    + This new version brings in NO modified or new footprints, it only
      contains changes regarding the change of the default project URL to
      http(s)://kicad.org
  * [f27c0ac] d/control: Increase Standards-Version to 4.6.0
    + No further changes needed.
  * [02f301e] d/copyright: Update information due release of 5.1.11
    + Small updates due required updates for the years of contribution.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Oct 2021 09:24:46 +0100

=== debian/control ===
Source: kicad-footprints
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Jean-Samuel Reynaud <js.reynaud@gmail.com>,
Build-Depends:
 debhelper-compat (= 12),
 cmake,
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints
Standards-Version: 4.6.0
Homepage: https://kicad.github.io/footprints

Package: kicad-footprints
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 kicad (>= 6.0.0~),
Breaks:
 kicad (<< 6.0.0~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Replaces:
 kicad (<< 6.0.0~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Description: Footprint symbols for KiCad's Pcbnew
 Pcbnew is a powerful printed circuit board software and part of the
 KiCad suite.
 Pcbnew manages libraries of footprints for components or other abstract
 elements. Each footprint is a drawing of the physical component including its
 land pattern (e.g. the layout of pads on the circuit board).
 .
 This package is providing footprints for Pcbnew usable with KiCad >= 5.99.0.

## kicad-footprints 6.0.2

=== debian/changelog ===
kicad-footprints (6.0.2-1) unstable; urgency=medium

  * [234cf74] New upstream version 6.0.2
  * [79f9874] Lintian: Remove now unneeded override for k-footprints
  * [74c49cb] d/s/metadata: Adding some starting data
  * [bbe0b55] d/control: Adjust VCS links to branch debian/sid

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Feb 2022 10:41:09 +0100

kicad-footprints (6.0.1-1) unstable; urgency=medium

  * [1f52c24] New upstream version 6.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Jan 2022 19:07:48 +0100

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/sid
 Standards-Version: 4.6.0
 Homepage: https://kicad.github.io/footprints

## kicad-footprints 6.0.7

=== debian/changelog ===
kicad-footprints (6.0.7-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 Aug 2022 20:39:34 +0200

kicad-footprints (6.0.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 Aug 2022 17:53:56 +0200

kicad-footprints (6.0.7-1) unstable; urgency=medium

  * [b5f5a7e] New upstream version 6.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Jul 2022 12:33:44 +0200

kicad-footprints (6.0.6-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jun 2022 12:28:39 +0200

kicad-footprints (6.0.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jun 2022 12:06:44 +0200

kicad-footprints (6.0.6-1) unstable; urgency=medium

  * [c7b803d] New upstream version 6.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 20 Jun 2022 20:11:09 +0200

kicad-footprints (6.0.5-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 07 Jun 2022 19:24:43 +0200

kicad-footprints (6.0.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 06 Jun 2022 10:31:10 +0200

kicad-footprints (6.0.5-1) unstable; urgency=medium

  * [07ec8b4] New upstream version 6.0.5
  * [7bcd915] d/control: Increase Standards-Version to 4.6.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 May 2022 18:57:30 +0200

kicad-footprints (6.0.4-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 Mar 2022 17:14:21 +0200

kicad-footprints (6.0.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Mar 2022 19:00:03 +0200

kicad-footprints (6.0.4-1) unstable; urgency=medium

  * [7e16b84] New upstream version 6.0.4
  * [4aa0670] d/copyright: Update copyright years

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Mar 2022 08:15:46 +0100

kicad-footprints (6.0.2-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 19 Feb 2022 10:56:43 +0100

kicad-footprints (6.0.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Feb 2022 08:43:44 +0100

kicad-footprints (6.0.1-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy
  * [6018f68] Revert "Loosen Build-Depends on debhelper"

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 24 Jan 2022 19:41:26 +0100

kicad-footprints (6.0.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Jan 2022 09:27:39 +0100

kicad-footprints (6.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Simon Richter <sjr@debian.org>  Tue, 11 Jan 2022 12:13:27 +0100

kicad-footprints (5.1.7-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Oct 2020 19:49:03 +0200

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/sid
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/sid
-Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/buster
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/buster
+Standards-Version: 4.6.1
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints

## kicad-footprints 6.0.9

=== debian/changelog ===
kicad-footprints (6.0.9-1) unstable; urgency=medium

  * [47cf5f7] New upstream version 6.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Oct 2022 14:20:59 +0200

kicad-footprints (6.0.8-1) unstable; urgency=medium

  * [79ef45e] New upstream version 6.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Oct 2022 17:24:51 +0200

## kicad-footprints 6.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project( kicad-footprints NONE )
 
-cmake_minimum_required( VERSION 2.6.1 FATAL_ERROR )
+cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
 
 
 #================================================
@@ -10,13 +10,13 @@
     # Like all variables, CMAKE_INSTALL_PREFIX can be over-ridden on the command line.
     set( CMAKE_INSTALL_PREFIX "/Library/Application Support/kicad/" CACHE PATH "" )
     # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
-    set( KICAD_MODULES modules )
+    set( KICAD_MODULES footprints )
     set( KICAD_TEMPLATE template )
 else()
     # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
     set( KICAD_DATA share/kicad
         CACHE PATH "Location of KiCad data files." )
-    set( KICAD_MODULES ${KICAD_DATA}/modules )
+    set( KICAD_MODULES ${KICAD_DATA}/footprints )
     set( KICAD_TEMPLATE ${KICAD_DATA}/template )
 endif()

=== debian/changelog ===
kicad-footprints (6.0.11-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Feb 2023 16:56:05 +0100

kicad-footprints (6.0.11-1) unstable; urgency=medium

  * [62b6153] New upstream version 6.0.11
  * [ce1f0b7] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 26 Jan 2023 06:37:38 +0100

kicad-footprints (6.0.10-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports
  * Revert Remove constraints unnecessary since buster (oldstable)
    + The removal of kicad-common from Breaks/Replace is only useful for
      releases after bullseye.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 31 Dec 2022 09:58:24 +0100

kicad-footprints (6.0.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [a855552] Remove constraints unnecessary since buster (oldstable)

  [ Carsten Schoenert ]
  * [de71046] New upstream version 6.0.10
  * [1d86db0] d/control: Increase Standards-Version to 4.6.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Dec 2022 21:01:15 +0100

kicad-footprints (6.0.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 03 Nov 2022 22:20:00 +0100

kicad-footprints (6.0.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 12 Oct 2022 18:29:51 +0200

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/buster
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/buster
-Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/bullseye
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/bullseye
+Standards-Version: 4.6.2
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints

## kicad-footprints 7.0.7

=== debian/changelog ===
kicad-footprints (7.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Aug 2023 20:00:37 +0530

kicad-footprints (7.0.7-1) unstable; urgency=medium

  * [98bc2b2] New upstream version 7.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Aug 2023 20:54:10 +0200

kicad-footprints (7.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * [06df452] d/gbp.conf: Adjust to target bookworm

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Jul 2023 17:42:45 +0200

kicad-footprints (7.0.6-1) unstable; urgency=medium

  * [e245dc1] New upstream version 7.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Jul 2023 08:41:03 +0200

kicad-footprints (7.0.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 12 Jun 2023 18:02:29 +0200

kicad-footprints (7.0.5-1) experimental; urgency=medium

  * [9414ad6] New upstream version 7.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 30 May 2023 20:21:56 +0200

kicad-footprints (7.0.3-1) experimental; urgency=medium

  * [1dbf19e] New upstream version 7.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 14 May 2023 09:17:59 +0200

kicad-footprints (7.0.2-1) experimental; urgency=medium

  * [e4a0ab3] New upstream version 7.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 20 Apr 2023 17:50:57 +0200

kicad-footprints (7.0.1-1) experimental; urgency=medium

  * [e670285] New upstream version 7.0.1
  * [7c77a5c] d/control: Bump recommended version to > 7.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Mar 2023 10:59:12 +0100

## kicad-footprints 7.0.8

=== debian/changelog ===
kicad-footprints (7.0.8-1) unstable; urgency=medium

  * [7d6eb2e] New upstream version 7.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Oct 2023 10:59:20 +0200

## kicad-footprints 7.0.10

=== debian/changelog ===
kicad-footprints (7.0.10-1) unstable; urgency=medium

  * [ff4aec6] New upstream version 7.0.10

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Dec 2023 09:17:50 +0100

kicad-footprints (7.0.9-1) unstable; urgency=medium

  * [f4906f7] New upstream version 7.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Nov 2023 20:24:17 +0100

## kicad-footprints 7.0.11

=== debian/changelog ===
kicad-footprints (7.0.11-1) unstable; urgency=medium

  * [1d6da8c] New upstream version 7.0.11
  * [c6d5407] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Feb 2024 18:27:28 +0100

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/bullseye
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/bullseye
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/sid
 Standards-Version: 4.6.2
 Homepage: https://kicad.github.io/footprints
 
@@ -20,13 +20,11 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 6.0.0~),
+ kicad (>= 7.0.1~),
 Breaks:
  kicad (<< 6.0.0~),
- kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Replaces:
  kicad (<< 6.0.0~),
- kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Footprint symbols for KiCad's Pcbnew
  Pcbnew is a powerful printed circuit board software and part of the
  KiCad suite.

## kicad-footprints 8.0.3

=== debian/changelog ===
kicad-footprints (8.0.3-1) unstable; urgency=medium

  * [402566c] New upstream version 8.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Jun 2024 20:34:34 +0200

kicad-footprints (8.0.2-1) unstable; urgency=medium

  * [6cddb17] New upstream version 8.0.2
  * [c4f8cfd] d/control: Increase Standards-Version to 4.7.0
    + No further changes needed.
  * [9f5e83c] d/control: Set Breaks on kicad << 8.0.1
    (Closes: #1068408, #1067884)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 May 2024 12:03:03 +0200

kicad-footprints (8.0.1-1) unstable; urgency=medium

  * [358066f] New upstream version 8.0.1
  * [995fec7] d/control: Bump recommended version to >= 8.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Mar 2024 13:47:53 +0100

## kicad-footprints 8.0.4

=== debian/changelog ===
kicad-footprints (8.0.4-1) unstable; urgency=medium

  * [8c66291] New upstream version 8.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 18 Jul 2024 16:08:53 +0200

## kicad-footprints 8.0.6

=== debian/changelog ===
kicad-footprints (8.0.6-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Dec 2024 16:42:26 -0800

kicad-footprints (8.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 28 Oct 2024 16:55:35 +0100

kicad-footprints (8.0.6-1) unstable; urgency=medium

  * [c28f24f] New upstream version 8.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Oct 2024 19:37:24 +0200

kicad-footprints (8.0.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 19 Sep 2024 19:02:46 +0200

kicad-footprints (8.0.5-1) unstable; urgency=medium

  * [bc8210a] New upstream version 8.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Sep 2024 17:35:07 +0200

kicad-footprints (8.0.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 08 Aug 2024 06:14:39 +0200

kicad-footprints (8.0.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Jun 2024 20:13:49 +0200

kicad-footprints (7.0.11-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Feb 2024 22:54:39 +0100

kicad-footprints (7.0.10-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 05 Jan 2024 15:03:13 +0100

kicad-footprints (7.0.9-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 Nov 2023 20:19:14 +0100

kicad-footprints (7.0.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Oct 2023 20:20:47 +0200

=== debian/control ===
Source: kicad-footprints
Section: electronics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Carsten Schoenert <c.schoenert@t-online.de>,
           Jean-Samuel Reynaud <js.reynaud@gmail.com>
Build-Depends: cmake, debhelper-compat (= 13)
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/sid
Standards-Version: 4.7.0
Homepage: https://kicad.github.io/footprints

Package: kicad-footprints
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: kicad (>= 8.0.1~)
Breaks: kicad (<< 8.0.1~)
Replaces: kicad (<< 8.0.1~)
Description: Footprint symbols for KiCad's Pcbnew
 Pcbnew is a powerful printed circuit board software and part of the
 KiCad suite.
 Pcbnew manages libraries of footprints for components or other abstract
 elements. Each footprint is a drawing of the physical component including its
 land pattern (e.g. the layout of pads on the circuit board).
 .
 This package is providing footprints for Pcbnew usable with KiCad >= 8.0.0.

## kicad-footprints 8.0.7

=== debian/changelog ===
kicad-footprints (8.0.7-1) unstable; urgency=medium

  * [b0a1f54] New upstream version 8.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 25 Dec 2024 07:33:50 +0200

## kicad-footprints 8.0.8

=== debian/changelog ===
kicad-footprints (8.0.8-1) unstable; urgency=medium

  * [97de9c2] New upstream version 8.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jan 2025 11:04:26 +0200

=== debian/control ===
Source: kicad-footprints
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Jean-Samuel Reynaud <js.reynaud@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/sid
Standards-Version: 4.7.0
Homepage: https://kicad.github.io/footprints

Package: kicad-footprints
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 kicad (>= 8.0.1~),
Breaks:
 kicad (<< 8.0.1~),
Replaces:
 kicad (<< 8.0.1~),
Description: Footprint symbols for KiCad's Pcbnew
 Pcbnew is a powerful printed circuit board software and part of the
 KiCad suite.
 Pcbnew manages libraries of footprints for components or other abstract
 elements. Each footprint is a drawing of the physical component including its
 land pattern (e.g. the layout of pads on the circuit board).
 .
 This package is providing footprints for Pcbnew usable with KiCad >= 8.0.0.

## kicad-footprints 9.0.0

=== debian/changelog ===
kicad-footprints (9.0.0-1) unstable; urgency=medium

  * [e92f758] New upstream version 9.0.0
  * [9d013dd] d/control: Bump Bre/Sug/Rec versions to >=/<< 9.0.0~
  * [37d65e6] d/control: Increase Standards-Version to 4.7.1
    + No further changes needed.
  * [1938f95] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Feb 2025 19:38:17 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/sid
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints
@@ -20,11 +20,11 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 8.0.1~),
+ kicad (>= 9.0.0~),
 Breaks:
- kicad (<< 8.0.1~),
+ kicad (<< 9.0.0~),
 Replaces:
- kicad (<< 8.0.1~),
+ kicad (<< 9.0.0~),
 Description: Footprint symbols for KiCad's Pcbnew
  Pcbnew is a powerful printed circuit board software and part of the
  KiCad suite.
@@ -32,4 +32,4 @@
  elements. Each footprint is a drawing of the physical component including its
  land pattern (e.g. the layout of pads on the circuit board).
  .
- This package is providing footprints for Pcbnew usable with KiCad >= 8.0.0.
+ This package is providing footprints for Pcbnew usable with KiCad >= 9.0.0.

## kicad-footprints 9.0.2

=== debian/changelog ===
kicad-footprints (9.0.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 27 May 2025 18:11:13 +0200

kicad-footprints (9.0.2-1) unstable; urgency=medium

  * [230079d] New upstream version 9.0.2
  * [e1b906d] d/control: Increase Standards-Version to 4.7.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 May 2025 11:21:15 +0200

kicad-footprints (9.0.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 10 Apr 2025 17:51:29 +0200

kicad-footprints (9.0.1-1) unstable; urgency=medium

  * [86be086] New upstream version 9.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 04 Apr 2025 15:47:13 +0200

kicad-footprints (9.0.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Mar 2025 13:44:37 +0200

kicad-footprints (8.0.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 Dec 2024 16:09:25 +0200

kicad-footprints (8.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 Dec 2024 16:09:25 +0200

## kicad-footprints 9.0.3

=== debian/changelog ===
kicad-footprints (9.0.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild  for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Aug 2025 13:59:35 +0200

kicad-footprints (9.0.3-1) unstable; urgency=medium

  * [6709c43] New upstream version 9.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Jul 2025 10:02:31 +0200

## kicad-footprints 9.0.4

=== debian/changelog ===
kicad-footprints (9.0.4-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports
  * [d255c4d] d/gbp.conf: Adjust to target trixie

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Sep 2025 08:53:08 +0200

kicad-footprints (9.0.4-1) unstable; urgency=medium

  * [b6243fa] New upstream version 9.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Aug 2025 08:30:10 +0200

## kicad-footprints 9.0.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
+cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
+
 project( kicad-footprints NONE )
-
-cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
 
 
 #================================================

=== debian/changelog ===
kicad-footprints (9.0.5-1) unstable; urgency=medium

  * [f19f6ee] New upstream version 9.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 03 Oct 2025 11:59:16 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/sid
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints

=== debian/watch ===
# watch file for kicad-footprints from KiCad
#

# opts= ...
# pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
# ...

version=4

opts="mode=git, \
      uversionmangle=s/\.-rc/~rc/; \
                     s/\.+$//, \
      dversionmangle=s/\+dfsg(\.?\d+)?$//" \
      https://gitlab.com/kicad/libraries/kicad-footprints.git \
      refs/tags/(\d+\.\d+\.\d+(?:\.?beta[1-9])?)

## kicad-footprints 9.0.6

=== debian/changelog ===
kicad-footprints (9.0.6-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 10 Nov 2025 17:16:46 +0200

kicad-footprints (9.0.6-1) unstable; urgency=medium

  * [2e7b1a4] New upstream version 9.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 03 Nov 2025 18:51:06 +0200

kicad-footprints (9.0.5-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Oct 2025 12:48:17 +0200

## kicad-footprints 9.0.7

=== debian/changelog ===
kicad-footprints (9.0.7-1) unstable; urgency=medium

  * [b836b86] New upstream version 9.0.7
  * [e359565] d/control: Increase Standards-Version to 4.7.3
    + No further changes needed.
  * [1cb55fb] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Jan 2026 09:20:05 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-footprints/-/tree/debian/sid
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://kicad.github.io/footprints
 
 Package: kicad-footprints
